<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper
	namespace="com.huatek.busi.mapper.GeneratorAmplStatisticsMapper">

	<delete id="deleteItem">
		delete from generator_ampl_monitoring_statistics
		where sensor_id = #{sensorCode} and d_time = #{day}
	</delete>
</mapper>